:PROPERTIES:
:ID: e071b9cd-7f91-4df1-8728-9ca67e6bb2b5
:END:
#+title: 2016-10-19

* Philosophy of Social Research Lecture 3 :academia:UoN:@personal:

:PROPERTIES:
:CREATED: [2016-10-19 Wed 09:01]
:MODIFIED: [2016-10-1 09:29:19+0100]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Challanges to the standard view of science: the problem of induction, ..., facts are theory dependent

Science has a history. It is a history of changing theories, but also of changing facts.

Quain, there is an under determination of theories by facts
